#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=File di testo
explanation=Specificare i parametri di configurazione per il nuovo data store dei file di testo.
path_label=Percorso:
